.loginPage {
  background: linear-gradient(117deg, #f2f2f2 0%, #e3e8ec 100%);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.loginPage h1 {
  background: linear-gradient(180deg, #2e2d2c 0%, var(--color-third) 163.48%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 25px;
}
.loginPage form {
  border-radius: 15px;
  border: 1px solid #e3e8ec;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 4px 4px 0px rgba(227, 232, 236, 0.25);
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  margin-bottom: 40px;
}
.loginPage form .logo {
  text-align: center;
}
.loginPage form label {
  display: block;
  color: var(--color-primary);
  margin-bottom: 6px;
}
.loginPage form input {
  height: 41px;
  width: 320px;
  border-radius: 8px;
  border: 1.5px solid var(--color-primary);
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  padding: 15px 14px;
}
.loginPage form input::placeholder {
  color: var(--color-third);
  font-size: 16px;
}
.loginPage form a {
  text-align: center;
  font-weight: 300;
}
.loginPage form button {
  height: 44px;
  width: 320px;
  border-radius: 10px;
  background: #5830c5;
  backdrop-filter: blur(0px);
  color: #e3e8ec;
  font-size: 20px;
  font-weight: 500;
  margin: 0 auto;
  border: 1px solid #5830c5;
  transition: all 0.3s ease-out;
}
.loginPage form button:hover {
  background: transparent;
  color: #5830c5;
}
@media (max-width: 430px) {
  .loginPage {
    padding: 20px;
  }
}